const con = require('./connect')

con.con.connect(function(err) {
    if (err) throw err;
    console.log("Connected!");
    var sql = `INSERT INTO vn.smartTag (code, shelvingFk, level) VALUES
    ('A0A3B8288AB1', 'ABC', 1),
    ('A0A3B8288AB2', 'ABC', 2),
    ('A0A3B8288AB3', 'ABC', 3),
    ('A0A3B8288AB4', 'ABC', 4),
    ('A0A3B8299CD1', 'DEF', 1),
    ('A0A3B8299CD2', 'DEF', 2),
    ('A0A3B8299CD3', 'DEF', 3),
    ('A0A3B8299CD4', 'DEF', 4)
    ;`;
    con.con.query(sql, function (err, result) {
      if (err) throw err;
      console.log("records inserted");
    });
});